<?
if(count($_SESSION['pricebook_check'][$_SESSION['pricebook_id']])>0)
{
	foreach($_SESSION['pricebook_check'][$_SESSION['pricebook_id']] as $key=>$value)
	{
		if($_SESSION['pricebook_check'][$_SESSION['pricebook_id']][$key]=="true")
		{
			$GLOBALS['db']->query("delete from ecmpricebooks_ecmproducts where id='".$key."'");
	}
}
header("Location: index.php?module=EcmPriceBooks&action=DetailView&record=".$_REQUEST['return_id']);
?>
